abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

    včera 18:11 | Komunita

    Vývojáři Ubuntu MATE oznámili vydání Ubuntu MATE 21.10 pro 8 palcový UMPC notebook GPD Pocket 3.

    Ladislav Hagara | Komentářů: 0
    včera 13:22 | Zajímavý software

    Počítačová hra Oil Rush (Wikipedie) od UNIGINE běžící také na Linuxu byla vydána 25. ledna 2012. K desátému výročí je hra na Steamu zdarma.

    Ladislav Hagara | Komentářů: 0
    včera 12:44 | Nová verze

    Byla vydána nová verze 1.10.0 multiplatformního frontendu k emulátorům, herním enginům a multimediálním přehrávačům RetroArch (Wikipedie). Přehled novinek v příspěvku na blogu. RetroArch je k dispozici také na Steamu.

    Ladislav Hagara | Komentářů: 0
    včera 12:22 | Zajímavý článek

    Článek Zajímavé nástroje pro CLI na MojeFedora.cz představuje nástroje bat (vylepšený cat), diff-so-fancy (barevný diff), fx (práce s JSONem) a fzf (rychlé vyhledávání).

    Ladislav Hagara | Komentářů: 1
    včera 07:00 | Nová verze

    Sway, dlaždicový (tiling) správce oken pro Wayland kompatibilní s i3, byl vydán ve verzi 1.7. Do vývoje se zapojilo 77 vývojářů. Přehled novinek na GitHubu. Sway 1.7 závisí na wlroots 0.15.0.

    Ladislav Hagara | Komentářů: 1
    23.1. 14:44 | Nasazení Linuxu

    Kraj Ille-et-Vilaine ve Francii nasadil open source software pro správu souborů do 21 středních škol, což představuje 12 000 uživatelů mezi učiteli a studenty. Cílový stav je 35 000 uživatelů. Pro sdílení a správu dat používají Nextcloud, pro tvorbu dokumentů Collabora Office, což je webová verze LibreOffice.

    Zdeněk Crhonek | Komentářů: 11
    23.1. 14:33 | Komunita

    Evropská komise vyhlašuje bug bounty program pro aplikace LibreOffice, LEOS, Mastodon, Odoo a CryptPad. Až 5 000 eur si může odnést objevitel bezpečnostní chyby v uvedených aplikacích, 20 % bonus dostane, pokud chybu rovnou opraví. Celková odměna určená pro objevitele chyb je 200 000 eur. Aplikace byly vybrány, protože se používají v evropských veřejných službách.

    Zdeněk Crhonek | Komentářů: 0
    22.1. 09:00 | Zajímavý software

    Briar (Wikipedie) je aplikace poskytující peer-to-peer šifrované posílání zpráv a diskusní fóra. Briar nespoléhá na centrální server. Zprávy jsou synchronizovány přímo mezi uživateli pomocí Bluetooth, Wi-Fi, Toru nebo také offline (SD karty a USB disky). Dosud byl podporován pouze Android. Včera byla na Twitteru oznámena první beta verze Briar Desktopu pro Linux. Zdrojové kódy jsou k dispozici na GitLabu.

    Ladislav Hagara | Komentářů: 11
    22.1. 08:00 | IT novinky

    Vývojáři linuxové distribuce Manjaro ve spolupráci s výrobcem počítačů Minisforum na Twitteru představili mini počítač s předinstalovaným Manjaro Linuxem DeskMini UM700 × Manjaro Linux s Ryzen 7 3750H a Radeon RX Vega 10. Cena začíná na 499 $.

    Ladislav Hagara | Komentářů: 3
    21.1. 14:00 | Komunita Ladislav Hagara | Komentářů: 4
    Jestliže jste používali distribuci CentOS Linux, jejíž konec byl oznámen před rokem, kam jste přešli?
     (31%)
     (1%)
     (8%)
     (18%)
     (1%)
     (4%)
     (36%)
    Celkem 201 hlasů
     Komentářů: 14, poslední 14.1. 14:44
    Rozcestník

    Kipi-plugins a chybějící export do Picasy

    12.9.2011 07:05 | Přečteno: 962× | IT | poslední úprava: 12.9.2011 07:05

    Nemile mě překvapila poslední verze kipi-plugins-2.1.0, chybějící exportem do Picasy. Nevíte náhodou někdo proč tato volba již není v nabídce? Je změna trvalá?

    Stránky projektu se zdají být neaktualizované již více než rok, chybí changelog posledních verzí a stránky také udávají jako poslední stabilní verzi 1.4.0.

    Poradí případně někdo aplikaci, která export do Picasy umí a podporuje multiple Picasa account, složky, zmenšování rozlišení při exportu? A nechci oficiální aplikaci Google Picasa, chci nativní Linux aplikaci.

           

    Hodnocení: 100 %

            špatnédobré        

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    Komentáře

    Vložit další komentář

    Fluttershy, yay! avatar 12.9.2011 07:32 Fluttershy, yay! | skóre: 89 | blog:
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Nemůže to souviset s migrací Picasa -> Google Photo? Ve 2.0 ji tam ještě mám.
    War on Xmas ✊ no gods, no masters ✊ coup by powerpoint
    jyrki avatar 12.9.2011 07:45 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Těžko říci, ale Picasa má stále stejné url a nová položka v nabídce Kipi-plugins není. Škoda že není od verze 1.4.0 changelog nebo jej alespoň nemohu najít...
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    kotyz avatar 12.9.2011 11:16 kotyz | skóre: 25 | blog: kotyzblog | Radnice
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Ono to vypadá, že se to sloučilo s digikamem, takže bych hledal tam ...
    Mul-ti-pass! | Hrdý člen KERNEL ULTRAS. | Furry/Brony/Otaku | Nemám čas ztrácet čas. | In 'pacman -Syu' we trust!
    progdan avatar 12.9.2011 08:45 progdan | skóre: 34 | blog: Archař | Teplice/Brno
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Kipi-plugins jsou v distribuovany v tarballu spolecne se zdrojaky digikamu v /extra/kipi-plugins a picasaweb export plugin tam vidim. Neni problem spise v distribucnich baliccich?

    Jinak aktualni repo kipi-plugins je na projects.kde.org.
    Collecting data is only the first step toward wisdom, but sharing data is the first step toward the community.
    12.9.2011 09:20 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Arch Linux, co? Nedávno jsem to taky řešil, chybí tam v balíčku v závislostech nějaká knihovna, která je tak třeba doinstalovat zvlášť a pak to funguje, ale kdybys mě zabil tak si teďka nevzpomenu co to bylo :(
    jyrki avatar 12.9.2011 20:27 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Jj. Arch. Ach jo, zkusil jsem nainstalovat vse co se tvarilo ze ma souvislost s Picasou. Pote preinstalovat Kipi-plugins, libkipi i Gwenview ci Digikam. Stale nic. Je to hledani v kupce sena....
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    12.9.2011 20:35 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    zkus ldd /usr/lib/kde4/kipiplugin_picasawebexport.so | grep 'not found' zda to něco vypíše
    jyrki avatar 12.9.2011 21:20 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    No ale dle vypisu tam mam vsechny knihovny. Tak asi uz jen reinstall ze zdrojaku...
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    12.9.2011 22:22 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Tak ono to asi bude někde jinde, zkus podobně prozkoumat i ostatní knihovny co mají v názvu kipi. Že já si někam nepoznamenal co to bylo, obvykle to dělávám, ale teď jsem si nějak řekl, že na těch pár zbývajících dní s Arch už na to kašlu :))

    Ještě mně napadá pustit třeba gwenview z příkazové řádky a pak sledovat co to vypíše při pokusu o vstup do toho menu Přídavné moduly
    jyrki avatar 13.9.2011 06:44 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Tak to vypada ze to mam.
    gwenview(7779)/KIPI (loading) KIPI::PluginLoader::Info::plugin: KIPI::PluginLoader:: createInstance returned 0 for "VKontakte.ru Exporter" ( "kipiplugin_vkontakte" ) with error: "Cannot load library /usr/lib/kde4/kipiplugin_vkontakte.so: (libkvkontakte.so.1: sdílený objektový soubor nelze otevřít: Adresář nebo soubor neexistuje)" gwenview(7779) Gwenview::KIPIInterface::loadOnePlugin: Plugin from library "kipiplugin_vkontakte" failed to load
    Je to nahlasene a zatim neopravene. Vypada to na Arch specific issue. Tu knihovnu jsem nenasel, vsechny dependence kipiplugins a gwenview mam nainstalovane.
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    13.9.2011 09:01 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Zkusil jsem zapátrat v logu pacmanu, máš nainstalované libkexiv2? (něco mi říká, že by to mohla být ta chybějící knihovna)
    jyrki avatar 13.9.2011 20:20 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Mam nainstalovane a to verzi 4.7.1-1. Neni to ta chybejici knihovna :-(
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    13.9.2011 21:31 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    nj jak jsem psal níže, tak jsem si vůbec nevšiml, že nemám nainstalovanou nejnovější verzi kipi-plugins, takže poté co jsem před nějakou dobou úspěšně vyřešil problém s tou chybějící libkexiv2, jsem to dnešním upgradem kipi-plugins opět poslal do kytek a jsem tam kde ty :) Chyba je IMHO na straně vývojářů Archu - upgradli balíček, aniž by se namáhali s otestováním jeho funkčnosti...
    jyrki avatar 14.9.2011 06:08 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Ok, bug je nahlasen, tak snad bude vyresen brzy...
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    rADOn avatar 13.9.2011 11:38 rADOn | skóre: 44 | blog: bloK | Praha
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    to je jinej plugin, "Vkontakte" je nejaky rusky web.
    "2^24 comments ought to be enough for anyone" -- CmdrTaco
    jyrki avatar 13.9.2011 20:21 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    vkontakte jsem nasel v souvislosti s qutim. Ale ta knihovna je instalovana ciste pro toho kecalka do jeho adresare a nema verzovani. Je to proste vkontakte.so. Navic Gwenview si stezuje na kipiplugins-vkontakt.so, ktera v systemu ale take je...jen ji ma problem nacist
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.
    progdan avatar 12.9.2011 20:36 progdan | skóre: 34 | blog: Archař | Teplice/Brno
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy

    Zkus

    ldd /usr/lib/kde4/kipiplugin_picasawebexport.so

    a pripadne doinstalovat chybejici knihovnu.

    Collecting data is only the first step toward wisdom, but sharing data is the first step toward the community.
    13.9.2011 11:58 coques | skóre: 21 | blog: FailSystem
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy

    Zkus

    ldd /usr/lib/kde4/kipiplugin_picasawebexport.so

    a pripadne doinstalovat chybejici knihovnu.

    Mám ten istý problém, Arch. Všetky knižnice sa zdajú byť dostupné. Ešte pár dní pred updajtom na 2.1.0 som export používal.
    Polívčička byla..
    Rezza avatar 13.9.2011 16:10 Rezza | skóre: 25 | blog: rezza | Brno
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Tak ona to spis bude build time dependence, tim padek ldd samozrejme rekne ze ok. Protoze se dana vec kvuli tomu vubec neprelozi. Netusim, jak se to dela ale v Archu...
    Václav 13.9.2011 16:54 Václav "Darm" Novák | skóre: 26 | blog: Darmovy_kecy | Bechyně / Praha
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    ABS
    Cross my heart and hope to fly, stick a cupcake in my eye!
    13.9.2011 17:15 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    podle mně je to ta libkexiv2 jak píšu výše. Bez ní s v Gwenview vůbec nenačtou ty exportní pluginy a přitom v závislostech Gwenview ani libkipi ani kipi-plugins uvedená není (všechno aktuální verze v Archu).
    13.9.2011 17:25 coques | skóre: 21 | blog: FailSystem
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy

    libkexiv2 mam vo verzii

    root@laptop /home/ # pacman -Qs libkexiv

    local/libkexiv2 4.7.1-1

    library to manipulate pictures metadata

    root@laptop /home/ #

     

    Treba zkompilovať novšiu?

    Polívčička byla..
    13.9.2011 17:32 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Mně to funguje s touto verzí
    13.9.2011 18:09 coques | skóre: 21 | blog: FailSystem
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    strace
    gwenview(6484)/KIPI (loading) KIPI::PluginLoader::Info::plugin: KIPI::PluginLoader:: createInstance returned 0 for  "Picasaweb Exporter"  ( "kipiplugin_picasawebexport" )  with error:  "Cannot load library /usr/lib/kde4/kipiplugin_picasawebexport.so: (/usr/lib/kde4/kipiplugin_picasawebexport.so: undefined symbol: _ZTIN11KIPIPlugins10ImagesListE)" 
    gwenview(6484) Gwenview::KIPIInterface::loadOnePlugin: Plugin from library "kipiplugin_picasawebexport" failed to load 
    
    Polívčička byla..
    13.9.2011 18:22 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Aha tak teď jsem si všiml, že jsem neměl nejaktuálnější verzi kipi-plugins, tak jsem ji upgradnul na aktuální a už mi to taky nefunguje :/ Řešit už to nebudu příští týden mi tu začne pošťák nosit po částech nový comp a pak pápá Arch Linuxu...
    13.9.2011 18:34 coques | skóre: 21 | blog: FailSystem
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    pak pápá Arch Linuxu...
    Neblbni, aj tak nakoniec zistíš, že nič lepšie momentálne nieje.
    Polívčička byla..
    Rezza avatar 13.9.2011 18:36 Rezza | skóre: 25 | blog: rezza | Brno
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    No a stejne vam to musi vyresit Kevin na #fedora-kde :)))
    13.9.2011 18:53 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Arch Linux je moje asi nejhorší linuxová zkušenost za ty dlouhé roky co se kolem Linuxu motám... Pro mně už existuje pouze LFS, s klasickýma distribucema jsem na desktopu tímto Arch-pokusem definitivně skončil.
    13.9.2011 19:20 coques | skóre: 21 | blog: FailSystem
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Pro mně už existuje pouze LFS
    Tak Pán je gurmán. Už som ticho.
    Polívčička byla..
    13.9.2011 19:23 Atrament
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    pán má rad svůj klid na práci...
    jyrki avatar 15.9.2011 06:10 jyrki | skóre: 22 | blog: JKR | Prostějov
    Rozbalit Rozbalit vše Re: Kipi-plugins a chybějící export do Picasy
    Prave vysla aktualizace Gwenview a kipi-plugins a problem je opraven.
    We don't need no education...Asi potřebuješ, použil si dvakrát zápor * Registrovaný uživatel Linux #245559.

    Založit nové vláknoNahoru

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.